adjust module to fit plugins to 0.25 style
[puppet_munin.git] / lib /
drwxr-xr-x   ..
drwxr-xr-x - facter